@font-face {
  font-family: "QG-Font";
  /* Los dos '../' significan: subir a 'assets', luego subir a 'raiz', y luego entrar a 'fonts' */
  src: url("../../fonts/QG.TTF") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.letra-qg {
  font-family: "QG-Font", sans-serif;
}
/* CENTURY GOTHIC */
.letra-century {
  /* Se añade sans-serif como respaldo de seguridad */
  font-family: "Century Gothic", sans-serif;
}
